Subject: Re: [precis] RFC 8264 / 8265 Order of rules

From: Paul Crovella <[email-masked]>
Date: Wed, 14 Mar 2018 09:04:35 -0700

Followup question on
https://www.ietf.org/mail-archive/web/precis/current/msg01445.html

> implementations should follow the order of rules in Section 7 of RFC 8264.

Should string class validation then be moved from the preparation step
of all profiles to the end of enforcement? I don't know whether
there'd be a practical effect on profiles using the FreeformClass
string class (OpaqueString and RFC 8266's Nickname), or if there's the
potential to be, but it'd be nice to know where to do things.

Cheers,
Paul